<?php 
	session_start();
	ob_start();
	
	## Hataları Gizle ##
	error_reporting(0);
	
	## Bağlantı Değişkenleri ##
	$host 	=	"localhost";
	$user 	=	"dbuser";
	$pass 	=	"pass";
	$db		=	"dbadi";
	
	## Mysql Bağlantısı ##
	$baglan = mysql_connect($host, $user, $pass) or die (mysql_Error());
	
	## Veritabanı Seçimi ##
	mysql_select_db($db, $baglan) or die (mysql_Error());
	

	## Karakter Sorunu ##
	mysql_query("SET CHARACTER SET 'utf8'");
	mysql_query("SET NAMES 'utf8'");
	
		function aslider(){
		$SliderSorgu = mysql_query("SELECT * FROM slider WHERE durum = 1 ORDER BY id ASC"); 
		while($SliderSonuc = mysql_fetch_object($SliderSorgu)){?>
			<li><img src="uploads/slider/<?php echo $SliderSonuc->resim; ?>"  /></li>
        <?php } 
		}
	
	
?>